// 正则表达式
export const regex = {
    password: /^[a-zA-Z0-9@#$%^&*_\-+=]{6,16}$////^[a-zA-Z0-9]{6,16}$/,// 密码
};

// 下载文件
export const downloadFile = (blob: Blob, fileName: string) => {
    const downUrl = window.URL.createObjectURL(new Blob([blob]));
    const elementA = document.createElement('a');
    elementA.href = downUrl;
    elementA.download = fileName;
    elementA.style.display = 'none';
    document.body.appendChild(elementA);
    elementA.click();
    document.body.removeChild(elementA);
};
